Skip to Content
avatar image
Former Member

suse11.2 SAP ERP6 ehp5 java version

hi, guys

whats the java version of suse11.2 SAP ERP6 ehp5

thanks

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

2 Answers

  • avatar image
    Former Member
    Feb 27, 2014 at 07:38 AM

    as per the installation guide At least Java Runtime Environment (JRE) 5.0 is installed.

    Add comment
    10|10000 characters needed characters exceeded

  • Feb 27, 2014 at 11:33 AM

    Why do you need the JRE ? is it for the installation of the SAP system ?

    I believe sapinst uses SAPJVM during the installation.

    If the SAP system has been installed already and if it is just an ABAP system then there is no need for JRE as ABAP doesn't need JRE.

    Regards

    RB

    Add comment
    10|10000 characters needed characters exceeded